### Method

# Ggit SubmoduleUpdateOptions set_fetch_options

#### Declaration [src]

    void
    ggit_submodule_update_options_set_fetch_options (
      GgitSubmoduleUpdateOptions* options,
      GgitFetchOptions* fetch_options
    )

#### Description [src]

Sets the fetch options.

Sets property | `Ggit.SubmoduleUpdateOptions:fetch-options`

#### Parameters

`fetch_options`

  Type: `GgitFetchOptions`

  A `GgitFetchOptions`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.